@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/*nanum square font*/
@font-face {
        font-family: 'Nanum Square';
        font-style: normal;
        font-weight: 200;
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquarel.eot');
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquarel.eot?#iefix') format('embedded-opentype'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquarel.woff2') format('woff2'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquarel.woff') format('woff'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquarel.ttf') format('truetype');
}
@font-face {
        font-family: 'Nanum Square';
        font-style: normal;
        font-weight: 400;
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquarer.eot');
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquarer.eot?#iefix') format('embedded-opentype'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquarer.woff2') format('woff2'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquarer.woff') format('woff'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquarer.ttf') format('truetype');
}
@font-face {
        font-family: 'Nanum Square';
        font-style: normal;
        font-weight: 700;
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquareb.eot');
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquareb.eot?#iefix') format('embedded-opentype'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquareb.woff2') format('woff2'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquareb.woff') format('woff'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquareb.ttf') format('truetype');
}
@font-face {
        font-family: 'Nanum Square';
        font-style: normal;
        font-weight: 900;
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquareeb.eot');
        src: url('/img_up/shop_pds/mariolaw/design/font/nanumsquareeb.eot?#iefix') format('embedded-opentype'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquareeb.woff2') format('woff2'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquareeb.woff') format('woff'),
             url('/img_up/shop_pds/mariolaw/design/font/nanumsquareeb.ttf') format('truetype');
}

body {font-family:'Nanum Square', sans-serif;}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:9998;border-bottom:1px solid #dddddd;background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:24px;vertical-align:top}
#header .logo button {box-sizing:border-box;position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#dddddd}
#header .logo button.on {border-color:#0D53BB;background:#0D53BB;}
#header .logo button.on:before {color:#ffffff;}
#header .logo #toggle_left {left:0;border-right:1px solid #dddddd}
#header .logo #toggle_left:before {content:'\e905';width:28px;height:28px;font-size:22px;line-height:28px}
#header .logo #toggle_right {right:0;border-left:1px solid #dddddd}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 30px}
#sub_view #container .contents_wrap .contents {padding-top:30px}

#footer {overflow:hidden;position:relative;background:#24282e}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#0D53BB;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb {box-sizing:border-box;position:relative;padding:15px;}
#footer .fnb:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:1px;background:#fff;opacity:.3}
#footer .fnb ul {margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;position:relative;margin:0 0 0 15px;padding:0}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .fnb ul li a {display:inline-block;font-size:12px;font-weight:700;color:#c0c0c0;line-height:15px;letter-spacing:-.03em;transition:all .2s ease-out}

#footer .finfo {box-sizing:border-box;padding:15px 15px 25px;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;margin:0 15px 2px 0;padding:0;font-size:12px;color:#c0c0c0;line-height:16px;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#c0c0c0}
#footer .finfo .copyright {margin:10px 0 0;font-size:12px;color:#c0c0c0;line-height:16px;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup .shgroup_inner {padding:12px 15px 15px;}
.shgroup .sub_location {margin-bottom:5px;font-size:0}
.shgroup .sub_location > span {display:inline-block;margin-left:5px;font-size:12px;color:#888888;line-height:15px;letter-spacing:-.03em;vertical-align:top}
.shgroup .sub_location > span:first-child {margin-left:0}
.shgroup .sub_location .loc_home {font-size:0}
.shgroup .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:14px;font-weight:normal;vertical-align:top}
.shgroup .sub_location .loc_arrow {font-family:'Gulim', '굴림';font-size:13px;}
.shgroup .sub_top_title {margin:0;padding:0;font-size:24px;color:#444;text-align:center;line-height:28px;letter-spacing:-.03em;font-weight: 900;}

.shgroup .sub_top_vis {position:relative;display: none;} /*sub_top_img 숨김*/
.shgroup .sub_top_vis .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_vis .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_vis .sub_top_bg img {visibility:hidden;max-width:none;height:150px;vertical-align:top}
.shgroup .sub_top_vis .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_vis .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_vis .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:22px;letter-spacing:-.03em;vertical-align:middle;}

#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #0D53BB;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#0D53BB}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#0D53BB}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#0D53BB}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:15px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:27px;line-height:27px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button {display:none}

	/* PC display:block */
	/*.gnb_p,*/.lnb_p {display:block}
	#header .header_form {display:inline-block;vertical-align:top}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row {clear:both;}
	.row > .white-space {max-width:1200px !important}
	#header .h_inner, #header .lnb_p, #footer .fnb ul, #footer .finfo,
	.shgroup .shgroup_inner,#sub_view #container .contents_wrap.mypage .snb_wrap {margin:0 auto;max-width:1200px}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#main_view #container {position:relative}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {background:#ffffff}
	#header .h_inner {position:relative;}
	#header.fixed_on {padding-top:62px;}
	#header.fixed_on .lnb_p_wrap {position:fixed;top:0;right:0;left:0;z-index:9998;border-top-width:0;border-bottom:1px solid #dddddd;}

	.gnb_p {position:absolute;top:50%;right:0;z-index:20;font-size:0;transform:translate(0, -50%);}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:14px;font-weight:bold;color:#888888}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:20px}
	.gnb_p .gnb_list li:first-child {margin-left:0}
	.gnb_p .gnb_list li a {display:inline-block;height:30px;line-height:30px;font-size:14px;font-weight:bold;color:#888888;letter-spacing:-.03em;}
	.gnb_p .gnb_list li a:hover {color:#0D53BB}

	.header_form {position:absolute;top:50%;left:0;z-index:20;margin-top:-18px;}
	.search_p {width:200px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #888888;background:transparent;}
	.search_p legend {display:none}
	.search_p .search_form span {display:block}
	.search_p .search_form span input[type=text] {box-sizing:border-box;width:100%;height:36px;margin:0;padding:0 10px;border:none;background:transparent;font-size:13px;color:#888888;}
	.search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:30px;background:transparent;font-size:0}
	.search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#888888}

	#header .logo {position:relative;z-index:10}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto;margin:0 auto;text-align:center}
	#header .logo h1 span a {height:120px;text-align:center}
	#header .logo h1 img {max-height:75px}

	#footer .fnb {padding:20px 0;}
	#footer .fnb ul li {margin-left:20px;}
	#footer .fnb ul li a {font-size:17px;line-height:18px;}

	#footer .finfo {padding:35px 0 45px;}
	#footer .finfo p {font-size:16px;line-height:18px;}
	#footer .finfo .copyright {font-size:16px;line-height:18px;}

	.lnb_p_wrap {position:relative;z-index:1000;border-top:1px solid #dddddd;background:#ffffff}
	.lnb_p {box-sizing:border-box;display:block;border-right:1px solid #dddddd;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;border-left:1px solid #dddddd;}
	.lnb_p .dep1 > li > a {box-sizing:border-box;display:table;width:100%;height:60px;}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 10px;font-size:18px;font-weight:900;color:#444;text-align:center;line-height:22px;letter-spacing:-.03em;vertical-align:middle;}
	.lnb_p .dep1 > li.on > a > span {color:#0D53BB;}
	.lnb_p .dep1 > li:hover > a > span {background:#0D53BB;color:#ffffff;}
	.lnb_p .dep1 > li:hover > div {display:block;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;left:-20%;min-width:100%;background:#0D53BB;}
	.lnb_p .dep2 {box-sizing:border-box;padding:10px 25px;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {display:inline-block;margin-left:10px;vertical-align:top;}
	.lnb_p .dep2 > li:first-child {margin-left:0;}
	.lnb_p .dep2 > li > a {padding:10px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#ffde58;}

	/* sub page */
	.shgroup .shgroup_inner {position:relative;padding:95px 0 40px}
	.shgroup .sub_location {position:absolute;left:0;bottom:40px;margin:0;}
	.shgroup .sub_location > span {margin-left:8px;font-size:15px;line-height:20px;}
	.shgroup .sub_location .loc_home:before {font-size:15px;}
	.shgroup .sub_top_title {margin:0;font-size:42px;line-height:40px;}

	.shgroup .sub_top_vis .sub_top_bg:before {background-size:auto;}
	.shgroup .sub_top_vis .sub_top_bg img {max-width:none;height:auto;}
	.shgroup .sub_top_vis .sub_top_text .top_text_inner > p {font-size:26px;line-height:36px;}

	#sub_view #container .contents_wrap {padding:45px 0 100px}
	#sub_view #container .contents_wrap.mypage .snb_wrap {margin-bottom:40px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible}
	#sub_view #container .contents_wrap.mypage .snb .dep1 {padding:0;border-bottom:none;text-align:left;white-space:normal}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li {margin:0 8px 8px 0}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:block;position:relative;min-width:100px;height:42px;line-height:42px;padding:0 25px;font-weight:bold;font-size:14px;color:#888888;text-align:center;letter-spacing:-.03em}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #888888;opacity:.5}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a,
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a {border-color:#0D53BB;color:#0D53BB}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a:before {border-color:#0D53BB}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_gnb > ul {margin:0;padding:0;display:none;}
	.side_gnb > ul:after {content:'';display:block;clear:both;}
	.side_gnb > ul > li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-bottom:1px solid #ddd;border-left:1px solid #ddd;list-style-type:none;}
	.side_gnb > ul > li > a {display:table;width:100%;height:45px;background:#efefef;}
	.side_gnb > ul > li > a > span {display:table-cell;font-size:13px;font-weight:bold;color:#666;text-align:center;line-height:16px;letter-spacing:-.03em;vertical-align:middle;}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#c5c5c5}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#c5c5c5}
	.side_menu .dep1 > li {border-top:1px solid #ddd;background:#efefef;}
	.side_menu .dep1 > li:first-child {border-top-width:0;}
	.side_menu .dep1 > li > a {box-sizing:border-box;display:table;position:relative;width:100%;height:45px;}
	.side_menu .dep1 > li > a > span {display:table-cell;padding:0 35px 0 15px;font-size:13px;font-weight:bold;color:#666;line-height:16px;vertical-align:middle;}
	.side_menu .dep1 > li.active > a > span {color:#0D53BB;}
	.side_menu .dep2 {display:none;border-top:1px solid #ddd;}
	.side_menu .dep2 > li {border-top:1px solid #e5e5e5;background:#fff;}
	.side_menu .dep2 > li:first-child {border-top-width:0;}
	.side_menu .dep2 > li > a {box-sizing:border-box;display:table;position:relative;width:100%;height:45px;}
	.side_menu .dep2 > li > a > span {display:table-cell;padding:0 15px;font-size:13px;font-weight:bold;color:#666;line-height:16px;vertical-align:middle;}
	.side_menu .active .dep2 {display:block}

	.side_search {padding:10px;border-bottom:1px solid #ddd;background:#fafafa}
	.side_search fieldset {margin:0;padding:0;border:none}
	.side_search legend {display:none}
	.side_search .search_form {position:relative;}
	.side_search .search_form > span {display:block;padding-right:40px;border:1px solid #ddd;background:#fff}
	.side_search .search_form > span input {box-sizing:border-box;width:100%;height:40px;margin:0;padding:0 15px;border:none;background:transparent;color:#666}
	.side_search .search_form button {position:absolute;border:none;padding:0;top:0;right:0;width:40px;height:40px;padding:0;background:transparent;font-size:0}
	.side_search .search_form button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#444}

	#viewport .viewport_side {display:none;overflow-y:auto;position:fixed;top:51px;right:0;left:0;background:#ffffff;z-index:9999;}
	#viewport.on.toggle_left #left_side {display:block;}
	#viewport.on.toggle_right #right_side {display:block;}
	#viewport #close_side {display:none;position:absolute;top:51px;left:0;bottom:0;left:0;z-index:9998;width:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.on #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}